/*

Theme Name: RTM
Theme URI: http://redtouchmedia.com/
Description: This is a custom child theme for RTM
Author: Farrah Stegen
Author URI: http://redtouchmedia.com/
Template: salient
Version: 0.1

*/



@import url("../salient/style.css");



/* TITLE */

/* to fix contact page sub heading onto 2nd line----- 
@only screen and (max-width: 690px
#page-header-bg .span_6 span.subheader {
    font-size: 15px !important;
    line-height: 15px !important;
}  

---this one did not want to twork
.subheader {
    margin-bottom: 20px !important;
}*/ 


.subheader {
    margin-bottom: 20px !important;
}


/* contact from - drop dow seleect */
select {
    padding: 16px !important;
    background-color: #ffffff80;
}   
 
form label {
 line-height: 30px !important;   
}

/* heading space after */
h3 {
        padding-bottom:10px;
}

/* HEADER background */

#header-outer {

    background-color: none !important;

}

/* HIGHLIGHTED TEXT CHANGE */

::-moz-selection {
    background: none repeat scroll 0% 0% #d7292e;
    color: #fff;
    text-shadow: none;

}

/* HEADER background IMAGE 
#header-outer {

	background-image: url(https://lfcacademyutah.com/wp-content/uploads/2017/09/them_background_texture_snow.png);

}*/



/* SLIDER CAPTION- NOT WORKING

.swiper-slide .content p {font-color:#ffffff;}*/



/* sLIDER CAPTION

.swiper-slide .content h2 {text-shadow:0px 0px 10px rgba(0,0,0,0.5);}



/* MENU - Trying to shift down but Mega wont

header#top nav > ul > li {top: 50px;}

header#top nav > ul > li.megamenu {top: 500px !important;}

*/



/* HEADER background 

#header-outer {

    background-color: rgba(0, 0, 0, 0.85) !important;

}

/* HEADER background IMAGE 
#header-outer {

	background-image: url(https://lfcacademyutah.com/wp-content/uploads/2017/09/them_background_texture_snow.png);

}

/* SLIDER - overlapping header

.parallax_slider_outer.first-section {

    margin-top: 0px !important;

}



/* WEIRD SPACE at top of page messsing with nav colour 

.container-wrap, .project-title {

    margin-top: 0px;

    padding-top: 50px;

}



/* FOOTER 

#footer-outer[data-using-bg-img="true"] {

    background-size: auto;}



#footer-outer[data-using-bg-img="true"] #copyright {

    background-color: #c006 !important;

    border-top: 1px solid rgba(255,255,255,0.1) !important;

}



/* HEADINGS TEXT--------------------------------------------------------------*/



/*RED TEXT _________________________________

h1, h3, h5 {color: #dc0714;}



/*GREEN TEXT _______________________________

h6, h3 a:hover {color: #009982;}



/*BLACK TEXT _______________________________

p, pre, li {color: #000000;}



/*GREY TEXT _______________________________

h2, h4 {color: #c8c8c8;}



h2, h3, h4, body h3, .row .col h3 {margin-bottom: 20px;}



p {padding-bottom: 10px;}

/*body  a {color: #009982 !important ;font-weight: 600;}*/

/*body  a:hover {color: #cc0000 !important;font-weight: 600;}

blockquote {

    font-family: Montserrat !important;

    text-transform: inherit;

    font-size: 16px;

    line-height: 28px !important;

    font-weight: 600;

    font-size: 22px;

    padding-left: 1%;

    letter-spacing: 0.5px;

    border-left: 5px solid #009982;

    margin: 5%;}

	

pre {line-height: 30px; padding-bottom:5%;}*/





